/* Author : Lukáš Fischer - https://lukasf.cz =========================== */
/*
/* Default Grid =========================== */
.grid-0{width:27%;margin:0 3%;float:left;}
.grid-1{width:25%;float:left;}
.grid-2{width:43%;float:left;}.grid-2+.grid-2{margin:0 0 0 4%;}
.grid-3{width:50%;}
.grid-4{width:33.333%;}
.grid-5{width:33.3%;float:left;margin-bottom:30px;}
.grid-6{width:calc(25% - 150px);margin:25px;padding:50px;}
.grid-7{width:33.333%;}
.grid-8{}
.grid-9{}

/* Default Rows =========================== */
.row-0{margin-bottom:0;}.row-1{margin-bottom:10px;}.row-2{margin-bottom:20px;}.row-3{margin-bottom:30px;}.row-4{margin-bottom:40px;}.row-5{margin-bottom:50px;}
.row-6{margin-bottom:60px;}.row-7{margin-bottom:70px;}.row-8{margin-bottom:80px;}.row-9{margin-bottom:90px;}.row-10{margin-bottom:100px;}
.wrapper-0{padding:0;}.wrapper-1{padding:10px 0;}.wrapper-2{padding:20px 0;}.wrapper-3{padding:30px 0;}.wrapper-4{padding:40px 0;}.wrapper-5{padding:50px 0;}


/* Max-width:1400px =========================== */
@media screen and (max-width:1400px){
html{}
.grid-6{width:calc(33.333% - 130px);margin:15px;padding:50px;}
}

/* Max-width:1200px =========================== */
@media screen and (max-width:1200px){
html{}
.grid-6{width:calc(50% - 130px);margin:15px;padding:50px;}
.grid-7{width:100%;margin:0 0 70px;}.grid-7:last-of-type{margin:0 0 0;}
}

/* Max-width:1023px =========================== */
@media screen and (max-width:1023px){
html{}
.grid-4{width:50%;}
.grid-6{width:calc(50% - 80px);margin:15px;padding:25px;}
}

/* Max-width:959px =========================== */
@media screen and (max-width:959px){
html{}
.grid-1{width:33.3%;float:left;}.grid-1:nth-child(4){display:none;}
.grid-3{width:100%;}.grid-3:first-of-type{margin:0 0 40px;}
}

/* Max-width:768px =========================== */
@media screen and (max-width:768px){
html{}
.grid-0{width:94%;margin:0 3%;float:none;}
.grid-1{width:50%;float:left;}.grid-1:nth-child(4){display:block;}
.grid-5{width:100%;float:left;margin-bottom:30px;}

}

/* Max-width:767px =========================== */
@media screen and (max-width:767px){
html{}

}

/* Max-width:680px =========================== */
@media screen and (max-width:680px){
html{}
.grid-4{width:100%;}
.grid-6{width:calc(100% - 60px);margin:10px;padding:20px;}
}

/* Max-width:480px =========================== */
@media screen and (max-width:480px){
html{}
.grid-1{width:100%;float:none;}
}
